Subject: I-D Action:draft-garcia-geopriv-indirect-publish-01.txt

From: [email-masked]
Date: Sun, 25 Oct 2009 23:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Indirect Presence Publication with the Session Initiation Protocol(SIP)
	Author(s)       : M. Garcia, et al.
	Filename        : draft-garcia-geopriv-indirect-publish-01.txt
	Pages           : 17
	Date            : 2009-10-25

A method for indirectly publishing presence information is described.
This allows a presentity user agent to publish a URI that can be used
by the presence agent to retrieve presence information.  A presence
agent is then better able to acquire dynamic presence information
without relying on the presentity user agent.  This also allows a
presentity user agent to delegate responsibility for managing
changing presence data to the source of that information.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-garcia-geopriv-indirect-publish-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.